<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <path
      android:pathData="M1.935,8.061C1.935,8.061 4.045,3.869 7.739,3.869C11.433,3.869 13.543,8.061 13.543,8.061C13.543,8.061 11.433,12.253 7.739,12.253C4.045,12.253 1.935,8.061 1.935,8.061Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.05532867"
      android:fillColor="#00000000"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M6.156,8.061a1.583,1.572 0,1 0,3.166 0a1.583,1.572 0,1 0,-3.166 0z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.05532867"
      android:fillColor="#00000000"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
